/* Theme and layout styling */
/*.wpthemeHeader {
    background: transparent;
    border: 0;
}

.wpthemeBanner ul.wpthemeCommonActions .wpthemeBranding {
    margin-left: 14px;
}

.wpthemeLayoutContainers {
    padding: 0;
    margin: 0;
}

.wpthemeLayoutContainers .wpthemeControl {
    margin: 10px 10px 0;
    width: 100%;
}

.wpthemeLayoutContainers .contentMain {
    margin: 0 auto;
    width: 80%;
}

.wpthemeLayoutContainers .wptheme3Col .wpthemeSecondaryContainer .wpthemeControl {
    margin: 0;
}

.contentLeader {
    width: 100%;
}

.contentLeader.pre,.contentLeader,.contentMain,.contentRibbon {
    font-size: 1em;
    color: #222;
    overflow: hidden;
}

.navigation .navbaritem {
    display: block;
    list-style-type: none;
}

.navigation .navbaritem a {
    text-decoration: none;
}

.wpthemeBannerPrimaryNavigation {
    background: transparent;
    border-bottom: none;
    padding: 0;
}

.wpthemeBannerPrimaryNavigation .wpthemePrimaryNav .singleLevel.navpopup .navpopupitem > A {
    font-size: 1em !important;
}


.wpthemeBannerPrimaryNavigation .wpthemeBannerInner {
    background: transparent;
    border-bottom: none;
}

.wpthemeBannerPrimaryNavigation .wpthemeBannerInner .wpthemeInner {
    border-top: 0;
    margin-top: 30px;
}

.wpthemeBanner .wpthemePrimaryNav li a,.wpthemeBanner .wpthemePrimaryNav li a:link,.wpthemeBanner .wpthemePrimaryNav li a:visited {
    display: block;

    color: #008AC0;
    font-size: 1.2em;
}

.wpthemeBanner .wpthemePrimaryNav li.selected > a,.wpthemeBanner .wpthemePrimaryNav li a:focus,.wpthemeBanner .wpthemePrimaryNav li a:hover,.wpthemeBanner .wpthemePrimaryNav li a:active {
    color: #008AC0;

    background: rgba(255,255,255,0.09);
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
}

.wpthemeBannerPrimaryNavigation .wpthemePrimaryNav .wpthemeNavList .wpthemeNavListItem > a {
    font-size: 17px;
}

.wpthemeNavListItem > a:hover {

}


.wpthemeFooter {
    background: transparent;
    border-top: 0;
}

.wpthemeFooter .wpthemeInner {
    border-top: 2px outset #5D5D5D;
    border-top: 1px solid rgba(255,255,255,0.1);
}

.wpthemeFooter .wpthemeFooterCol.wpthemeSiteMap ul li a,.wpthemeFooter .wpthemeFooterCol.wpthemeSiteMap ul li a:link,.wpthemeFooter .wpthemeFooterCol.wpthemeSiteMap ul li a:visited,.wpthemeFooter .wpthemeFooterCol.wpthemeSiteMap ul li a:active {
    color: #008AC0;
}

.wpthemeFooter .wpthemeFooterCol.wpthemeSiteMap ul li a:hover,.wpthemeFooter .wpthemeFooterCol.wpthemeSiteMap ul li a:focus {
    color: #DDE7F3;
    text-decoration: none;
}

.wpthemeFooter h3,.wpthemeFooterCol h3 a,.wpthemeFooterCol h3 a:hover,.wpthemeFooterCol h3 a:visited,.wpthemeFooterCol h3 a:focus {
    color: #CCEAFF;
}

.wpthemeFooterCol h3 a:hover,.wpthemeFooterCol h3 a:focus {
    color: #CCEAFF;
    text-decoration: none;
}


.wpthemeFrame .wpthemeLayoutContainers .wptheme1Col .blockHeading {
    font-size: 1.3em;
    text-transform: uppercase;
    border-bottom: 1px solid #CDCDCD;
    margin-bottom: 10px;
}

.wpthemeFrame .wpthemeLayoutContainers .wptheme1Col .blockHeading a {
    color: #444;
}

.promoSlideshow {
    margin-bottom: 10px;
}

.gridLanding {
    margin-bottom: 0;
}

.video .body {
    background-color: #111;
    color: #FEFEFE;
}

.wpthemeFrame .wpthemeLayoutContainers .video .blockHeading {
    font-size: 2.6em;
    font-weight: 700;
    font-family: sans-serif;
    color: #FFF;
}

.wpthemeHeadlineContainer .breadcrumb {
    color: #D7D7D7;
}

.wpthemeHeadlineContainer .breadcrumb a {
    color: #CCEAFF;
    text-decoration: none;
}

.wpthemeHeadlineContainer .contentSignpost {
    padding: 0;
}

.wpthemeHeadlineContainer .contentSignpost .breadcrumb {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
}

.wpthemeHeadlineContainer .areaTitle {
    font-size: 2.6em;
    border: 0;
    padding: 0 0 0 10px;
    margin: 5px 0 0;
    color: #D7D7D7;
    font-family: sans-serif;
    text-transform: uppercase;
    line-height: 1.2;
}

.promoSlideshow.caption.left .slideCaption h1 {
    font-weight: 700;
    font-family: sans-serif;
    color: #FFF;
    text-transform: uppercase;
    font-size: 2.6em;
}

.promoSlideshow.caption.full .slideCaption p {
    text-transform: uppercase;
    font-family: Arial,Helvetica,sans-serif;
    font-size: .9em;
}

.gridLanding .itemDetails .blockHeading {
    font-weight: 700;
    font-family: sans-serif;
    color: #FFF !important;
    text-transform: uppercase;
    font-size: 2.6em !important;
}

.flipGrid .impact .itemDetails .itemTitle,.flipGrid .impact .itemDetails .itemTitle a {
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}


.wpthemeFrame .contentCarousel.alternate .itemDetails {
    border: none;
    margin-left: 5px;
    margin-right: 5px;
    top: 2px;
    right: 2px;
    left: 2px;
    height: 100%;
    width: auto;
}

.wpthemeFrame .contentCarousel.alternate .horizontalPagerView {
    left: 8px;
}

.wpthemeNavListItem > span {
    display: block;
    padding: 5px 0 5px 5px;
}

.utb-project-quicklink,.utb-project-info,.utb-hover-link {
    background: #717171;
}

.utb-project-info.utb-hover-link:hover {
    background: #717171 !important;
}

